/*
 Theme Name: IWK
 Theme URI: https://www.anarieldesign.com/themes/wordpress-theme-for-charity/
 Description: elephant Child Theme
 Author: Anariel Design
 Author URI: http://www.anarieldesign.com/
 Template: elephant
 Version: 1.0
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Tags: two-columns, left-sidebar, right-sidebar, custom-colors, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments
*/
p{
    font-family: "Titillium Web",sans-serif!important;
    font-size: 20px!important;
    letter-spacing: .0546875rem!important;
    line-height: 28px!important;
    font-weight: 300!important;
    color: #707070!important;
}
h2 {
    font-weight: 600!important;
    font-family: "Titillium Web",sans-serif!important;
    font-size: 43px!important;
    letter-spacing: .1rem!important;
    line-height: 48px!important;
	color: #2160ab!important;
	   
}
h3 {
    font-family: "Titillium Web",sans-serif!important;
    font-size: 26px!important;
    letter-spacing: .0546875rem!important;
    line-height: 2.559375rem!important;
	   
}
.site-branding .custom-logo {
    width: 30%;
}
.hero {
 background-attachment: scroll; 
}
.site-header .wrap {
    padding: 0px!important;
    max-width: 1140px;
}
.wrap, .post-type-archive-bigcommerce_product #content, .tax-bigcommerce_category #content, .single-product .site-content {

    max-width: calc(1157px - 1em);
    padding-left: 0;
    padding-right: 0;
}
.wrap {

    width: 100%!important;
    padding-left: 0;
    padding-right: 0;
}
.contained-behavior .hero {
    background-size: cover;
}
.hero-container-inner {
    float: right;
    max-width: 80%;
    padding: 0;
}
.triangle-right {
    top: -69px;
    position: relative;
    width: 0;
    height: 0;
    border-right: 3500px solid #fff;
    border-top: 69px solid transparent;
}/* Slideshow container */
.slideshow-container1 {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Next & previous buttons */
.prev1, .next1 {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next1 {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev1:hover, .next1:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text1 {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}
.hero h1 {
    font-size: 58px!important;
    font-family: "Titillium Web",sans-serif!important;
}
.page-content .entry-content>*:not(.alignfull), .page-content .entry-summary>*:not(.alignfull), .page-content .page-content>*:not(.alignfull) {
    max-width: 100%;
    margin: 0 auto ;
}
.home div#primary {
    margin-top: 20px;
}
h2.home-head {
	    line-height: 48px!important;
    color: #2160ab;
    font-weight: 600;
}
* {
  box-sizing: border-box;
}


.column {
  float: left;
  width: 33.33%;
  padding: 10px;
    text-align: center;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}
.column h3{
	    color: #2160ab;
}
h2.home-head {
    margin-bottom: 70px!important;
}
.site-main .entry-content a, .site-main .entry-content a:visited {
    border-bottom: none;
}
.column-second {
	 text-align: center;
  float: left;
  width: 50%;
    padding: 10px 80px 10px 80px;
}
footer#colophon {
    background-size: cover!important;
    background-repeat: no-repeat!important;
    height: 714px;
    background: url(https://vipgo.atsautomation.com/iwk/wp-content/uploads/sites/22/2020/12/footer.png);
}
.text-center {
    text-align: center !important;
}
 .zahlen .number {
    font-family: "Titillium Web",sans-serif;
    font-size: 8.75rem;
}
.zahlen .number.number1 span {
    font-family: "Titillium Web",sans-serif!important;
    font-weight: 700;
    font-size: 122px;
    -webkit-background-clip: text;
    background-image: linear-gradient(to right, #27336E, #2597D5, #6AB6D3, #93C353);
    -webkit-text-fill-color: transparent;
}
.site-info {
    display: none;
}
.zahlen {
    padding-top: 500px!important;
}

.row.zahlen {
    margin: 0 auto;
    max-width: 1140px;
}
 .zahlen .title {
    color: #2597d5;
    font-size: 26px!important;
    line-height: 1.2em;
    padding-bottom: 120px;
	     font-family: "Titillium Web",sans-serif!important;
}
.row-footer {
	    position: absolute;
    max-height: 106px;
    background-color: #2160ab;
    width: 100%;
    bottom: 0;
}
footer ul.socialmediaNav i {
     font-family: "FontAwesome"; 
    font-size: 1.5em;
}
ul.socialmediaNav .fa {
	color: #fff;
    font-size: 30px!important;
}
ul.socialmediaNav {
	  margin: 0px!important;
    margin-top: 30px!important;
    list-style: none;
	    float: left;
}
ul.socialmediaNav li {
    display: inline-block;
    padding: 0px 25px 0px 0px;
}
li.list-inline-item {
    padding: 0px 0px 0px 25px;
    list-style: none;
    display: inline-block;
}
ul.footerNav {
    margin-top: 40px;
    float: right;
}
li.list-inline-item a {
    color: #fff;
    text-transform: uppercase;
}
.row {
    max-width: 1140px;
    margin: 0 auto;
}
.inner.overlay-bg {
    background: none!important;
}
.page-hero-container-outer {
    padding-top: 7%;
    padding-bottom: 7%!important;
}
.hero-container-inner {
    float: left!important;
}
.front-page-content-area .entry-title {
    text-transform: uppercase;
    margin-top: 35%!important;
    font-size: 67px!important;
}


summary {
    font-family: "Titillium Web";
    text-transform: uppercase;
    border-bottom: 1px solid #93c353;
    font-size:20px;
    font-weight: 600;
    background-color: #fff;
    color: #2160ab;
    padding: 20px;
    margin-bottom: 0px;
    outline: none;
    border-radius: 0px;
    text-align: left;
    cursor: pointer;
    position: relative;
}
summary:hover
{
	color:#93c353;
}
details[open] summary ~ * {
	    padding: 0px 20px;
  animation: sweep .5s ease-in-out;
}
@keyframes sweep {
  0%    {opacity: 0; margin-top: -10px}
  100%  {opacity: 1; margin-top: 0px}
}
details > summary::after {
    content: "";
    background-image: url(https://vipgo.atsautomation.com/iwk/wp-content/uploads/sites/22/2021/01/arrow.jpg);
    width: 35px;
    height: 30px;
    background-position: center 0%;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    right: 25px;
    background-repeat: no-repeat;
    transform: rotate(0deg);
}
details[open] > summary::after {
    content: "";
    background-image: url(https://vipgo.atsautomation.com/iwk/wp-content/uploads/sites/22/2020/12/arrow2.jpg);
width: 40px;
    height: 36px;
    background-position: center 0%;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    right: 13px;
    background-repeat: no-repeat;
    transform: rotate(180deg);
}
details > summary::-webkit-details-marker {
  display: none;
}
.glance-first h2 {
	 color: #2160ab!important;
    padding-top: 0px;
}
.glance-first h3 {
	 color: #2160ab!important;
}
details[open] {
	    display: flow-root;
    border-bottom: 1px solid #93c353;
/*  padding: 27px 15px 22px 15px; */
	padding-right:15px;
	padding-left:15px;
    background-color: rgba(37,151,213,.1);
}
details > summary[open]{
	    border-bottom: none!important;
    background-color: none!important;
}
.glance-third {
    overflow: auto;
    margin-top: 70px!important;
}
details[open] summary {
    border-bottom: none;
    background: none!important;
}
h4 {
    font-family: "Titillium Web",sans-serif!important;
    font-size: 20px;
    letter-spacing: .06125rem;
    line-height: 2.156rem;
    font-weight: 700;
    color: #2160ab!important;
}
.faq__content ul li:before {
    content: "–";
    padding-right: 15px;
    font-family: "NeoSansBold",sans-serif;
    color: #89a2b3;
	display: table-cell;
}
ul {
    list-style: none;
}
.faq__content ul {
    margin-left: 0px;
    padding-left: 0px;
}
.faq__content ul li{
        font-family: "Titillium Web",sans-serif!important;
    font-size: 1.3125rem!important;
    letter-spacing: .0546875rem!important;
    line-height: 1.8375rem!important;
    font-weight: 100!important;
    color: #707070!important;
	display: table-row;
}
 .glance-fifth h2 {
	     padding: 0px;
    line-height: 48px!important;
    color: #2160ab!important;
    font-weight: 600!important;
}
 .glance-fifth h3{
	     margin-bottom: 0px!important;
    line-height: 48px!important;
    color: #2160ab!important;
    font-weight: 600!important;
}
 .glance-sixth h2 {
	     padding: 0px;
    line-height: 48px!important;
    color: #2160ab!important;
    font-weight: 600!important;
}
 .glance-sixth h3{
	     margin-bottom: 0px!important;
    line-height: 48px!important;
    color: #2160ab!important;
    font-weight: 600!important;
}
.glance-sixth {
    padding-top: 120px;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(https://vipgo.atsautomation.com/iwk/wp-content/uploads/sites/22/2021/01/sixth-bg-1.jpg);
    height: 951px;
}
.home-main.row {
    margin: 0 auto;
    max-width: 1140px!important;
}
 .glance-seventh h2 {
	     padding: 0px;
    line-height: 48px!important;
    color: #2160ab!important;
    font-weight: 600!important;
}
 .glance-seventh h3{
	     margin-bottom: 0px!important;
    line-height: 48px!important;
    color: #2160ab!important;
    font-weight: 600!important;
}
a.downloadLink{
    color: #93c353!important;
  font-family: "Titillium Web",sans-serif!important;
    font-size: 17px!important;
    font-weight: 400;
}
.downloadLink:before {
    display: inline-block;
    content: "";
    background-image: url(https://vipgo.atsautomation.com/iwk/wp-content/uploads/sites/22/2021/02/imageedit_4_4991428942.png);
    width: 30px;
    height: 30px;
    background-position: 0px bottom;
    background-repeat: no-repeat;
    padding-right: 25px;
    background-size: 70%;
    margin-bottom: -5px;
}
.glance-ninth ul li:before {
    content: "–";
    padding-right: 15px;
    font-family: "NeoSansBold",sans-serif;
    color: #89a2b3;
	display: table-cell;
}
.glance-ninth ul {
    margin-left: 0px;
    padding-left: 0px;
}
.glance-ninth ul li{
        font-family: "Titillium Web",sans-serif!important;
    font-size: 17px!important;
    letter-spacing: .0546875rem!important;
    line-height: 23px!important;
    font-weight: 100!important;
    color: #707070!important;
	display: table-row;
}
 .glance-ninth h2 {
	     padding: 0px;
    line-height: 48px!important;
    color: #2160ab!important;
    font-weight: 600!important;
}
 .glance-ninth h3{
	     margin-bottom: 0px!important;
    line-height: 48px!important;
    color: #2160ab!important;
    font-weight: 600!important;
}
.glance-ninth {
    padding-top: 160px;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(https://vipgo.atsautomation.com/iwk/wp-content/uploads/sites/22/2021/01/sixth-bg-1.jpg);
    height: 951px;
}
.historie .line.firstline:before {
     content: " ";
    background-image: url(https://vipgo.atsautomation.com/iwk/wp-content/uploads/sites/22/2021/01/bubble-1.jpg);
    display: block;
    width: 42px;
    height: 41px;
    display: block;
    position: absolute;
	background-repeat:no-repeat;
    top: -21px;
    left: calc(50% - 25px);
}
.historie {
    padding-top: 100px;
}
.row1 {
    display: flex;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
.historie .row1.right {
    margin-bottom: -30px;
}
.col-xs-7 {
    flex: 0 0 43.75%;
    max-width: 43.75%;
}
.historie h3 {
      color: #2160ab;
    font-weight: 700;
    position: relative;
    z-index: 50;
    font-size: 40px!important;
}
.historie h3.text-right .xx:after, .historie h3.text-right .greenline {
    background-image: url(https://vipgo.atsautomation.com/iwk/wp-content/uploads/sites/22/2021/01/historie_strichx.png);
    display: block;
    width: 80px;
    height: 2px;
    background-repeat: repeat-x;
    position: absolute;
    right: 13px;
    top: 12px;
    color: transparent;
}
.text-right {
    text-align: right !important;
}
.historie .line {
	left: 100px;
    background-image: url(https://vipgo.atsautomation.com/iwk/wp-content/uploads/sites/22/2021/01/historie_strichx.png);
    display: inline-block;
    width: 2px;
    background-repeat: repeat-y;
    background-position: 50% 100%;
    position: relative;
}
.col-xs-2 {
    max-width: 12.5%;
}
.col-xs-7 {
    flex: 0 0 43.75%;
    max-width: 43.75%;
}
.historie h3.text-left .xx:before, .historie h3.text-left .greenline {
    background-image: url(https://vipgo.atsautomation.com/iwk/wp-content/uploads/sites/22/2021/01/historie_strichx.png);
    display: block;
    width: 80px;
    height: 2px;
    background-repeat: repeat-x;
    position: absolute;
    left:67px;
    top: 15px;
    color: transparent;
}
.text-left {
    text-align: left !important;
}

h3.h3textLeft.text-left {
    padding-left: 180px!important;
}
.col-xs-7.historie311 {
    padding-left: 145px;
}
.text-left {
    padding-left: 70px;
}
.historie .line.lastline:after {
content: " ";
    background-image: url(https://vipgo.atsautomation.com/iwk/wp-content/uploads/sites/22/2021/01/down-bubble.jpg);
    display: block;
    width: 34px;
    height: 42px;
    display: block;
    position: absolute;
    background-repeat: no-repeat;
    bottom: -15px;
    left: calc(50% - 14px);
}
.main-footer {
    position: absolute;
    max-height: 106px;
    background-color:#2160ab;
    width: 100%;
    bottom: 0;
	   
}
.main-footer1 {
    position: absolute;
    max-height: 106px;
    background-color: rgba(255,255,255,.3);
    width: 100%;
    bottom: 0;
	   
}
.column-footer{
	float: left;
  
    padding: 10px;
    text-align: center;
}
footer#colophon-main {
    background-size: cover!important;
    background-repeat: no-repeat!important;
    height: 714px;
    background: url(https://vipgo.atsautomation.com/iwk/wp-content/uploads/sites/22/2020/12/footer.png);
}
footer#colophon-main1 {
    background-size: cover!important;
    background-repeat: no-repeat!important;
    height: 967px;
    background: url(https://vipgo.atsautomation.com/iwk/wp-content/uploads/sites/22/2021/01/inside-footer.jpg);
}
.vorspann1 {
    font-size: 25px!important;
    font-weight: 200!important;
    line-height: 2.1rem!important;
	color:#fff!important;
	text-align:left;
}
.mail1 a{
      font-size: 26px!important;
    line-height: 30px!important;
    font-weight: 400!important;
    color:#fff!important;
    text-align: left;
}
.mail1 {
      font-size: 26px!important;
    line-height: 30px!important;
    font-weight: 400!important;
    color:#fff!important;
    text-align: left;
}
.vorspann {
    font-size: 25px!important;
    font-weight: 200!important;
    line-height: 2.1rem!important;
	color:#2597d5!important;
	text-align:left;
}
.mail a{
      font-size: 26px!important;
    line-height: 30px!important;
    font-weight: 400!important;
    color:#2597d5!important;
    text-align: left;
}
.mail {
      font-size: 26px!important;
    line-height: 30px!important;
    font-weight: 400!important;
    color:#2597d5!important;
    text-align: left;
}
.zahlen-social {
    padding-top: 260px!important;
}
.consult-p {
    font-size: 25px!important;
    font-weight: 200!important;
    line-height: 2.1rem!important;
    color: #707070!important;
    text-align: left;
}
.column-third {
    text-align: center;
    float: none;
    width: 50%;
    padding: 10px 80px;
}
.column-fourth{
    text-align: center;
    float: right;
    width: 50%;
    padding: 10px 80px;
}
.front-page-content-area .entry-title {
    text-transform: uppercase;
    font-size: 67px!important;
}

.column-product-left {
text-align: left;
    float: left;
    width: 50%;
   padding: 10px 101px 10px 0px;
}
.column-product-right {
text-align: left;
    float: left;
    width: 50%;
    padding: 10px 0px 10px 101px;
}

.bildTeaser figure figcaption {
    cursor: pointer;
    position: absolute;
    height: 0px;
    width: 100%;
    bottom: 0px;
    left: 0;
    right: 0;
 background: linear-gradient(#2160abb3 , #2160ab3b);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    overflow: hidden;
}
.bildTeaser figure figcaption .plusicon {
    margin-top: calc(35% - 20px);
    margin-left: calc(50% - 20px);
    width: 40px;
    height: 40px;
}
.bildTeaser figure:hover figcaption {
    height: 100%;
    bottom: 0px;
    -moz-transition: all .2s;
    -webkit-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
}
.bildTeaser figure {
    position: relative;
    margin-top: 30px;
    margin-bottom: 0;
    width: 100%;
}
.bildTeaser h3 {
    font-family: "Titillium Web",sans-serif;
    font-size: 1.96875rem;
    letter-spacing: .0546875rem;
    line-height: 2.559375rem;
	color: #2160ab;
    font-weight: 700;
	text-transform:uppercase;
}
.column-second h3 {
    color: #2160ab;
}
.backLink:before {
display: inline-block;
    content: "";
    background-image: url(https://vipgo.atsautomation.com/iwk/wp-content/uploads/sites/22/2021/01/arrow-left.jpg);
   
	    /* width: 22px; */
    margin-right: 8px;
    /* height: 27px; */
    background-size: 22px 22px;
    margin-top: 0px;
   
    margin-bottom: -10px;
    width: 22px;
    height: 27px;
}
a.backLink {
    color: #93c353!important;
    font-family: "Titillium Web",sans-serif!important;
    font-size: 17px!important;
    font-weight: 400;
}
.list-style ul li {
/*     font-family: "Titillium Web",sans-serif!important;
    font-size: 20px!important;
    letter-spacing: .0546875rem!important;
    line-height: 28px!important;
    font-weight: 400!important;
    color: #707070!important; */
	 font-family: "Titillium Web",sans-serif!important;
    font-size: 1.3125rem!important;
    letter-spacing: .0546875rem!important;
    line-height: 1.8375rem!important;
    font-weight: 100!important;
    color: #707070!important;
}
.list-style ul li:before {
    content: "–";
    padding-right: 5px;
    font-family: "NeoSansBold",sans-serif;
    color: #89a2b3;
}
.list-style ul {
    margin-left: 0px;
    padding-left: 0px;
}

.main-navigation li {
    padding: 1em 0.25em;
    display: inline-block;
}
.col-xs-12 {
    flex: 0 0 75%;
    max-width: 75%;
}
.col-xs-4 {
    flex: 0 0 25%;
    max-width: 25%;
}
.faq__content .col-xs-12 {
    float: left;
}
.faq__content .col-xs-4 {
    float: right;
}
.column-product-left-1 {
    text-align: center;
    float: left;
    width: 50%;
    padding: 10px 101px 10px 0px;
}
.column-product-right-1 {
    text-align: center;
    float: left;
    width: 50%;
    padding: 10px 0px 10px 101px;
}
h3.blue {
	    color: #2160ab;
   font-family: "Titillium Web",sans-serif!important;
   font-size: 26px!important;
    letter-spacing: .0546875rem!important;
    line-height: 28px!important;
}

table {
    border-collapse: initial;
}
 .table tr {
    border-bottom: 2px solid #fff;
    border-collapse: collapse;
}
table.table{
font-family: "Titillium Web",sans-serif!important;
    font-size: 20px!important;
    letter-spacing: .0546875rem!important;
    line-height: 28px!important;
    font-weight: 300!important;
    color: #707070!important;
}
section.techData .table td, section.techData .table th {
    display: table-cell;
    padding-right: 100px;
  
    min-width: 300px;
}
td, th {
    border: none;
}
section.techData {
	 background-image: url(https://vipgo.atsautomation.com/iwk/wp-content/uploads/sites/22/2021/01/technical-data-1.jpg);
	background-repeat: no-repeat;
    padding: 200px 0px;
	background-size: cover;
}
.division-left {
    width: 40%;
    float: left;
}
.division {
    overflow: auto;
}
table {
    border-collapse: collapse;
}



/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
/*   padding: 16px; */
  margin-top: -22px;
  color: #93c353;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}
a.prev:hover {
    color: #93c353!important;
}
a.next:hover {
    color: #93c353!important;
}

.active, .dot:hover {
  background-color: #93c353;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .prev, .next,.text {font-size: 11px}
}
.col-sm-7.bodytext.mt-4 {
    flex: 0 0 43.75%;
    max-width: 43.75%;
	float:left;
}
.col-sm-9 {
    flex: 0 0 56.25%;
    max-width: 56.25%;
	float:right;
}
.advantages {
    overflow: auto;
    margin-top: 100px;
}
.site-content {
    padding: 0;
}
.wrap.page-content {
    max-width: 100%;
}
.page-template-landing-page h1.entry-title {
    display: none;
}
.page-template-machinetwo h1.entry-title {
    display: none;
}
.page-template-machinethree h1.entry-title {
    display: none;
}
.page-template-machinefour h1.entry-title {
    display: none;
}
.machine-title-de {
    font-weight: 700;
    font-family: "Titillium Web",sans-serif!important;
    text-transform: uppercase;
    font-size: 67px!important;
}

#particles-js1 .slider-x-lead-title {
    line-height: 68px!important;
}
.qc-sliderX-bottomCon {
    bottom: 50px!important;
}
a.qc-sliderX-bottom-slide.qc-sliderx-bottom-current {
    color: #fff!important;
}
a.qc-sliderX-bottom-slide {
    color: #2160ab!important;
}
h2.home-head {
    margin-top: 100px;
}

element.style {
}
a.mega-menu-link {
    font-size: 18px!important;
    font-family: "Titillium Web",sans-serif!important;
}
#mega-menu-wrap-top #mega-menu-top > li.mega-menu-flyout ul.mega-sub-menu {
    top: 52px;
}
#mega-menu-wrap-top #mega-menu-top > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
      font-family: "Titillium Web",sans-serif!important;
    font-size: 16px!important;
  
}
img.attachment-large.size-large.wp-post-image {
    float: right;
}
.content a {
    font-family: "Titillium Web",sans-serif!important;
    font-size: 17px!important;
    letter-spacing: .0546875rem!important;
    line-height: 28px!important;
    font-weight: 300!important;
    color: #6ab6d3!important;
}
.listing-item {
    padding: 10px 1rem 15px 1rem;
    background-color: rgba(37,151,213,.1)!important;
    font-family: "Titillium Web";
    text-transform: uppercase;
    border-bottom: 1px solid #93c353;
    font-size: 20px;
    font-weight: 600;
    background-color: #fff;
    color: #2160ab;
    padding: 20px 20px 40px 20px;
}
.glance-fourth h2 {
    margin-bottom: 0px!important;
}
.updates {
    margin-top: 50px;
}
.glance-fourth {
    padding-top: 120px;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(https://vipgo.atsautomation.com/iwk/wp-content/uploads/sites/22/2021/01/sixth-bg-1.jpg);
    height: 951px;
}
.content {
    margin-top: 30px;
}




.single-event_listing  nav.navigation.post-navigation {
    display: none;
}
.single-event_listing header#masthead {
    box-shadow: 1px 1px 5px #888888;
    background-color: #fff!important;
}
p#breadcrumbs span a {
    color: #fff!important;
}

.wpem-organizer-social-links .wpem-organizer-social-lists .wpem-social-icon.wpem-weblink a:before {
    background-color: #000;
    left: -46px;
    top: 0px;
}
.event-onmap {
    display: none;
}
.wpem-single-event-page .wpem-single-event-wrapper .wpem-single-event-header-top {
    background: none;
}
.wpem-single-event-page .wpem-single-event-wrapper .wpem-single-event-header-top .wpem-single-event-short-info {
    margin-top: -25px;
    padding-top: 0px;
}
.wpem-social-icon.wpem-weblink {
	    position: relative;
    margin-left: 25px;
}
.wpem-single-event-page .wpem-single-event-wrapper {
    border: none;
}
.wpem-organizer-social-links .wpem-organizer-social-lists .wpem-social-icon.wpem-weblink a {
    font-size: 18px!important;
    background: none;
}
.wpem-single-event-page .wpem-single-event-wrapper .wpem-single-event-header-top .wpem-event-single-image-wrapper .wpem-event-single-image img {
    width: 100%;
    height: auto;
}


.single-event_listing .news-banner {
    display: none;
}
.single-event_listing .button {
text-align: center;
    display: block;
	margin-top: 50px;
}
.single-event_listing div#primary {
    margin-top: 0px;
}
.single-event_listing h1.entry-title {
    margin: 0px!important;
}
span.time-style {
    display: none;
}
span.date-style {
    line-height: 32px;
}
.wpem-event-date-time {
    padding-left: 25px;
}
h3.wpem-heading-text-1 {
	 display: none;
}
.single-event_listing  .wpem-event-details {
    display: none!important;
}
.wpem-single-event-body {
    display: none;
}
.event_tiltle {
	 display: none!important;
}
.wpem-organizer-logo {
	 display: none!important;
}
.wpem-share-this-event {
	  display: none!important;
}
.wpem-event-banner {
    margin-bottom: 15px;
}
.button-event {
    display: none;
}
a.wpem-event-action-url.event-style-color {
    line-height: 35px;
    letter-spacing: 1px!important;
    font-size: 30px!important;
    color: #343434!important;
    font-family: 'Roboto Condensed',sans-serif!important;
}
.wpem-event-listings.wpem-event-listing-box-view .wpem-event-layout-wrapper {
    padding: 10px;
    border: none;
}
ul.share-buttons {
    display: inline-flex!important;
    margin-bottom: 0;
}
span.date-style:before {
    font-family: wp-event-manager;
    position: absolute;
    left: 0;
    font-size: 15px;
    line-height: 23px;
    content: "\e953";
}
.wpem-event-details {
    margin-top: -40px;
}
h3.wpem-heading-text {
    display: none;
}
.single-event_listing aside#sidebar {
    display: none;
}
.single-event_listing .entry-meta {
    display: none;
}
.wpem-main.wpem-event-listings-header {
    display: none;
}
.item {
	
	    border: 1px solid #d8d6d6;
    margin: 10px;
}
span.wpem-event-ticket-type-text {
    display: none!important;
}

.event_listings {
    display: flex!important; 
    flex-wrap: wrap;
    column-count: 3!important;
    column-gap: 1em!important;
    max-width: 1200px;
    margin: 0 auto;
}
.wpem-main.wpem-event-listings-header {
    display: none;
}
.wpem-event-listings.wpem-event-listing-box-view {
    display: inline!important;
    flex-wrap: wrap;
    column-count: 3!important;
    column-gap: 1em!important;
    max-width: 1200px;
    margin: 0 auto;
}
.wpem-form-wrapper .chosen-container {
    width: 100%!important;
    outline: 0;
    margin: 0;
    border: 2px solid #ccc;
    border-radius: 5px;
    background-color: #fff;
    transition: all .2s;
}
form#event_filters {
    width: 100%!important;
}
.event_listings nav.event-manager-pagination {
    bottom: 0;
    left: 0;
    position: absolute;
}
.event_listings {
	font-family: "Titillium Web",sans-serif!important;
	    padding-top: 30px;
    padding-bottom: 100px!important;
    position: relative;
}
.wpem-main.wpem-single-event-page
{
		font-family: "Titillium Web",sans-serif!important;
}
.inner-addon {
  position: relative;
}

/* style glyph */
.inner-addon .glyphicon {
  position: absolute;
  padding: 10px;
  pointer-events: none;
}

/* align glyph */
.left-addon .glyphicon  { left:  0px;

}
.right-addon .glyphicon { right: 0px;
top:0px!important;}
.chosen-container-single .chosen-single span {
	color: #666;
	    font-size: 16px;
}

/* add padding  */
.left-addon input  { padding-left:  30px; }
.right-addon input { padding-right: 30px; }
.wpem-col:nth-child(3) {
    display: block;
}
.wpem-col{
	    width: 600px!important;
padding-right: 0px; 
padding-left: 0px;	
}
.wpem-col {

    background: #fafafa;
    padding: 0px 30px;
}
.wpem-col:nth-child(2){
    margin-bottom: 75px;
    padding-bottom: 15px!important;
}
.wpem-col:first-child {
    padding-top: 15px;
}
input#search_keywords {
    border: 1px solid #efefef;
    border-radius: 0px;
    line-height: 23px;
font-family: "Titillium Web",sans-serif!important;
    font-size: 20px!important
    color: #555;
    letter-spacing: .5px;
}
.right-addon .glyphicon {
background-position: center!important;
    background-repeat: no-repeat!important;
    background: url(https://vipgo.atsautomation.com/iwk/wp-content/uploads/sites/22/2021/01/search-1.jpg);
    padding: 22px;
    top: 0px!important;
    color: #fff;
    right: 0px;
}

input#search_location {
    border: 1px solid #efefef;
    border-radius: 0px;
    line-height: 23px;
    font-family: 'roboto';
    font-weight: 400;
    font-size: 16px!important;
    color: #555;
    letter-spacing: .5px;
}
div#search_categories_chosen {
    border: 1px solid #efefef;
    border-radius: 0px;
    line-height: 23px;
    font-family: 'roboto';
    font-weight: 400;
    font-size: 16px!important;
    color: #555;
    letter-spacing: .5px;
    padding: 10px 0px;
}
a.mega-menu-link {
    font-size: 17px!important;
}
.wpem-form-wrapper .chosen-container .chosen-single div b {
    width: 33px;
    margin-left: -20px;
    background: url(https://vipgo.atsautomation.com/lifescience/wp-content/uploads/sites/5/2020/04/drop.png)!important;
	background-repeat: no-repeat!important;
}
.wpem-form-wrapper .wpem-form-group select {
	  font-family: 'roboto';
    padding: 0 12px;
    border: none;
    border-radius: 0px;
}
.chosen-container-active.chosen-with-drop .chosen-single {
    border: none!important;
    background-image: none!important;
}
.wpem-form-wrapper .chosen-container .chosen-drop {
    top: calc(100% - 2px);
    border: none;
    border-top: 0;
    border-radius: 0 0 5px 5px;
    margin: 0 0 0 -1px;
    box-shadow: none;
    width: calc(100% + 2px);
    transition: border-color .2s;
}
.showing_applied_filters.showing-applied-filters {
    display: none!important;
}
.no_event_listings_found {
    display: none!important;
}
.wpem-col:nth-child(3) {
    display: none;
}

/*dece 9 css*/
.wpem-event-date {
    display: none;
}
.wpem-event-listings .wpem-event-layout-wrapper .wpem-event-infomation .wpem-event-details {
    padding-left:20px;
}
.wpem-event-listings .wpem-event-layout-wrapper {
    border-bottom: none;
    border-right: none;
}
.wpem-event-listings.wpem-event-listing-box-view .wpem-event-layout-wrapper {
    padding: 10px;
    border: none;
}
.wpem-event-listings .wpem-event-layout-wrapper:hover {
    background: none;
}
.wpem-event-listings .wpem-event-layout-wrapper .wpem-event-action-url {
	    display: grid;
    border-left: none;
}
.wpem-event-listings .wpem-event-layout-wrapper .wpem-event-infomation {

    padding:0px 20px;
}

.wpem-event-listings .wpem-event-layout-wrapper .wpem-event-banner .wpem-event-banner-img {
    height: 90px;
    width: 100%;
    border-radius: 0px!important;
}

.event_listings {
    column-gap: 0em!important;
}

.wpem-form-wrapper .showing_applied_filters {
    display: none!important;
}
 .wpem-col:first-child {
    padding-bottom: 5px;
    padding-top: 15px;
}
.wpem-col:nth-child(2) {
    display: none;
}
.item {
    display: block;
    border: 1px solid #d8d6d6;
    margin: 10px;
    width: 31.3%;
    float: left;
    min-height: 360px;
}
.entry-author {
    display: none;
}
.wpem-single-event-footer {
    display: none;
}
.single-event_listing .main-footer {
    display: none;
}
.post-button {
    display: none;
}
.button a {
font-family: "Titillium Web",sans-serif!important;
    font-size: 20px!important;
    color: #ffffff !important;
    background-color: #0088ce;
    border: 5px solid #0088ce !important;
    text-decoration: none;
    min-width: 100px;
    padding: 3px 20px;
    margin-right: 10px;
}
iframe.pardotform {
    height: 860px;
}
.contact-bg {
  background: url(https://vipgo.atsautomation.com/iwk/wp-content/uploads/sites/22/2021/01/contact-bg.jpg);
    position: relative;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: 0% top;
    padding: 100px 0 100px;
    z-index: 100;
    margin-top: -300px!important;
}
.column-contact {
    text-align:left;
    float: left;
    width: 50%;
    padding: 10px 0px;
}
.column-contact h3 {
    color: #2160ab;
}
.page-id-1239 section.techData {
    padding: 50px 0px;
}
.page-id-1254 section.techData {
    padding: 50px 0px;
}
.page-id-1257 section.techData {
    padding: 50px 0px;
}
.page-id-1248 section.techData {
    padding: 50px 0px;
}



.filter-cat {
    background: url(https://vipgo.atsautomation.com/iwk/wp-content/uploads/sites/22/2021/01/machine-filter.jpg);
	padding-top: 120px;
    background-size: cover;
    background-repeat: no-repeat;
    height:300px;
}
 .f-cat {
	   font-family: "Titillium Web",sans-serif!important;
    font-size: 20px!important;
    letter-spacing: .0546875rem!important;
    line-height: 28px!important;
    font-weight: 600!important;
    color:#2160ab!important;
    float: left;
    width: 25%;
    padding: 1em;
    border: 5px solid #fff;
}
 .f-cat[data-cat='cat-red'] {
padding: 20px 20px;
    height: 200px;
    background: url(https://vipgo.atsautomation.com/iwk/wp-content/uploads/sites/22/2021/01/machine-column.jpg);
}
 .f-cat[data-cat='cat-green'] {
	padding: 20px 20px;
    height: 200px;
    background: url(https://vipgo.atsautomation.com/iwk/wp-content/uploads/sites/22/2021/01/machine-column.jpg);
}
 .f-cat[data-cat='cat-black'] {
	padding: 20px 20px;
    height: 200px;
    background: url(https://vipgo.atsautomation.com/iwk/wp-content/uploads/sites/22/2021/01/machine-column.jpg);
}
 .f-cat[data-cat='cat-blue'] {
	padding: 20px 20px;
    height: 200px;
    background: url(https://vipgo.atsautomation.com/iwk/wp-content/uploads/sites/22/2021/01/machine-column.jpg);
}

 .filter-cat-results .f-cat {
	 opacity: 0;
	 display: none;
}
 .filter-cat-results .f-cat.active {
	  opacity: 1;
    display: flex;
    -webkit-animation: fadeIn .65s ease forwards;
    animation: fadeIn .65s ease forwards;
    text-align: center;
    align-items: center;

}
 @-webkit-keyframes fadeIn {
	 0% {
		 opacity: 0;
	}
	 100% {
		 opacity: 1;
	}
}
 @keyframes fadeIn {
	 0% {
		 opacity: 0;
	}
	 100% {
		 opacity: 1;
	}
}
.filter-cat-results a{
	    font-family: "Titillium Web",sans-serif!important;
    font-size: 20px!important;
    letter-spacing: .0546875rem!important;
    line-height: 28px!important;
    font-weight: 600!important;
    color:#2160ab!important;
}
.row.filter-cat-results {
    margin-top: 150px;
}
select.form-control.cat1 {
    font-family: "Titillium Web";
    width: 50%;
    background-color: rgba(218,223,229,.1);
    border: none;
    border-bottom: 1px solid #27336e;
    border-radius: 0;
    -moz-appearance: none;
    -webkit-appearance: none;
    -o-appearance: none;
    color: #27336e;
    font-size: 15px;
    cursor: pointer;
    padding-bottom: 10px;
    font-weight: 600;
}
select.form-control.cat2 {
    font-family: "Titillium Web";
    width: 47%;
    background-color: rgba(218,223,229,.1);
    border: none;
    border-bottom: 1px solid #27336e;
    border-radius: 0;
    -moz-appearance: none;
    -webkit-appearance: none;
    -o-appearance: none;
    color: #27336e;
    font-size: 15px;
    cursor: pointer;
    padding-bottom: 10px;
    font-weight: 600;
}
select.form-control.cat1 {
	float:left;
	    margin-right: 25px;
    background-position: right;
    background-repeat: no-repeat;
    position: relative;
    background-image: url(https://vipgo.atsautomation.com/iwk/wp-content/uploads/sites/22/2021/01/down-cat.jpg);
}
select.form-control.cat2 {
    background-position: right;
    background-repeat: no-repeat;
    position: relative;
    background-image: url(https://vipgo.atsautomation.com/iwk/wp-content/uploads/sites/22/2021/01/down-cat.jpg);
}
.site-branding .custom-logo {
    width: 100%;
}

div.custom-menu-class li {
    padding: 0px 20px 0px 0px;
    display: inline;
} 
.header-top {
    padding: 0px;
    max-width: 1140px;
    width: 100%;
    transition: transform .2s;
    margin: 0 auto;
}

#mega-menu-wrap-top {
    float: right!important;
    clear: both;
}
.site-header .search-toggle {
    display: flex;
    float: left!important;
    position: relative;
}
ul#menu-language-menu {
    background: #fff;
    margin: 0px!important;
}
.site-header .search-box {
    background: #fff;
    width: 60%;
    z-index: 100;
    padding: 10px;
    position: absolute;
    right: 0;
    top: 136px;
}
div.custom-menu-class li a{
       font-size: 16px!important;
	color:#000;
} 
.site-header .search-toggle.active .icon-close {
    top: 110px;

    margin-top: 0;
    right: 0;

}
.custom-menu-class:active{
    background: #fff!important;
    outline: none;
    padding-bottom: 0px!important;
    margin-bottom: 0px!important;
}
/* Slick Slider */

.slick-prev, .slick-next {
    position: absolute;
    top: 135%;
    font-size: 1.8rem;
  }
  
  .slick-prev {
    left: 0;
  }
  
  .slick-next {
    right: 0;
  }
  
  .slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
        user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
  }
  
  .slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
  }
  
  .slick-list:focus {
    outline: none;
  }
  
  .slick-list.dragging {
    cursor: pointer;
    cursor: hand;
  }
  
  .slick-slider .slick-track,
  .slick-slider .slick-list {
      -webkit-transform: translate3d(0, 0, 0);
         -moz-transform: translate3d(0, 0, 0);
          -ms-transform: translate3d(0, 0, 0);
           -o-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
  }
  
  .slick-track {
      position: relative;
      top: 0;
      left: 0;
      display: block;
  }
  
  .slick-track:before,
  .slick-track:after {
      display: table;
      content: '';
  }
  
  .slick-track:after {
      clear: both;
  }
  
  .slick-loading .slick-track {
      visibility: hidden;
  }
  
  .slick-slide {
      display: none;
      float: left;
      height: 100%;
      min-height: 1px;
  }
  
  [dir='rtl'] .slick-slide {
      float: right;
  }
  
  .slick-slide img {
      display: block;
  }
  
  .slick-slide.slick-loading img {
      display: none;
  }
  
  .slick-slide.dragging img {
      pointer-events: none;
  }
  .slick-initialized .slick-slide {
      display: block;
  }
  .slick-loading .slick-slide {
      visibility: hidden;
  }
  .slick-vertical .slick-slide {
      display: block;
      height: auto;
      border: 1px solid transparent;
  }
  
  .slick-arrow.slick-hidden {
      display: none;
  }
  
  .slide {
      transition: filter .4s;
      margin: 0px 40px;
  }
  
 
  .slick-prev {
      left: 0;
  }
  .slick-prev, .slick-next {
      position: absolute;
      top: 35%;
      font-size: 1.8rem;
  }
  
  .section {
    max-width: 1200px;
    margin: 0 auto;
  }

  footer#colophon-main:has(.footer-text) {
    height: auto;
    min-height: 714px;
    padding-bottom: 20px;
  }

  footer#colophon-main:has(.footer-text) + .main-footer {
    margin-top: 0 !important;
  }

  .column-footer:has(.footer-text) {
    width: 100%;
  }

  .contact-columns .mail a {
    word-break: break-word;
  }


  .footer-text {
    max-width: 50%;
  }

  .contact-columns {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;    
    gap:30px;
  }
  .contact-columns .mail {
    margin-bottom: 0;
  }

  @media only screen and (max-width: 1099px) {
    .footer-text {
        max-width: 100%;
      }
  }
  @media only screen and (max-width: 766px) {
      .contact-columns {
        grid-template-columns: 1fr;    
      }
  }